.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ddb300c5-a753-62e7-4009-a063a903b1ac {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-17ff49d5-b23a-a390-5fd4-377a42062269 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-078b622b-8953-a3b0-0f9e-db6c8c080c72 {
height: 150px !important;
width: 200px !important;
}
.lfr-layout-structure-item-beca2762-b7b9-0674-f63c-e48a2236d26a {
border-color: #1C1C24 !important;
display: none !important;
}
.lfr-layout-structure-item-449365ea-c315-269d-dac9-169cccec7fa9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f99dfd3c-f3b0-6159-93dc-241461c5b38e {
margin-bottom: 18px !important;
margin-top: 18px !important;
}
.lfr-layout-structure-item-f30657ba-1325-7875-62fa-59708d492589 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6a799ebd-493a-dc46-8e07-3bb9d093fce9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e87859ad-4811-c66f-b270-30a21d8a5408 {
display: none !important;
}
.lfr-layout-structure-item-427fab00-2b4b-6435-79aa-41b00f1a0869 {
height: 150px !important;
width: 200px !important;
}
.lfr-layout-structure-item-0e669dd9-14d9-7252-30ee-975494451c56 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d4107d43-81f6-1dc2-1b11-5e86c6537c95 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-89894ac2-1f3b-15eb-0722-7e1370d71a92 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-afc41690-a4ea-8ce8-893f-6d3121118263 {
margin-bottom: 3rem !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1dcc6f26-18f6-38de-daae-7a68523d89dc {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6e50d043-8873-3b0a-79ac-a43b0cbb5096 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-20cb962d-f5a5-9930-3201-d9794ae9765d {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-43528da4-c6ce-938f-28b1-08a5a0fbc6bb {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bd20d7b2-74e5-84a1-787c-1ae0207a38b8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1aade38a-8584-d071-a4ce-db52cc342308 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b94f03e-24c2-71bc-ff0a-79043834bf0d {
display: none !important;
}
